@font-face {
    font-family: 'gothambold';
    src: url('/media/4219/gothambold.eot');
    src: url('/media/4219/gothambold.eot') format('embedded-opentype'),
         url('/media/4223/gothambold.woff2') format('woff2'),
         url('/media/4222/gothambold.woff') format('woff'),
         url('/media/4221/gothambold.ttf') format('truetype'),
         url('/media/4220/gothambold.svg#gothambold') format('svg');
}

@font-face {
    font-family: 'gothambook';
    src: url('/media/4226/gothambook.eot');
    src: url('/media/4226/gothambook.eot') format('embedded-opentype'),
         url('/media/4225/gothambook.woff2') format('woff2'),
         url('/media/4224/gothambook.woff') format('woff'),
         url('/media/4228/gothambook.ttf') format('truetype'),
         url('/media/4227/gothambook.svg#gothambook') format('svg');
}

@font-face {
    font-family: 'gothamlight';
    src: url('/media/4230/gothamlight.eot');
    src: url('/media/4230/gothamlight.eot') format('embedded-opentype'),
         url('/media/4231/gothamlight.woff2') format('woff2'),
         url('/media/4232/gothamlight.woff') format('woff'),
         url('/media/4229/gothamlight.ttf') format('truetype'),
         url('/media/4233/gothamlight.svg#gothamlight') format('svg');
}

@font-face {
    font-family: 'LaPorteniadelaBocaRegular';
    src: url('/media/4235/laporteniadelabocaregular.eot');
    src: url('/media/4235/laporteniadelabocaregular.eot') format('embedded-opentype'),
         url('/media/4234/laporteniadelabocaregular.woff2') format('woff2'),
         url('/media/4237/laporteniadelabocaregular.woff') format('woff'),
         url('/media/4236/laporteniadelabocaregular.ttf') format('truetype'),
         url('/media/4238/laporteniadelabocaregular.svg#LaPorteniadelaBocaRegular') format('svg');
}

body { margin: 0px; font-family: 'gothambook', Arial;}
a{color: #c7aa21; text-decoration: none;}
a:hover{-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; color:#7d6c1a; text-decoration: none; }
.btn  {
    border: 1px solid #c7aa21;
    border-radius: 0;
    display: block;
    margin: 10px auto 20px;
    padding: 10px;
    max-width: 240px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}
.container {
    width: 100%;
	max-width:990px;
}
#body { padding: 50px 0px;  }
header {
	position: relative;
    z-index: 9999;
    background-image: url('/media/4218/header.jpg');
	background-position: top center;
	background-repeat: no-repeat;
    background-size: cover;
}

 p {
	color: #000;
	font-family: 'gothambook', Arial;
	font-size:15px;
	line-height: 1.7em;
	margin-bottom: 5px !important;
	}
#body ul { margin-left: 0px; padding-left: 20px;}
#body ul.slides { padding-left: 0px;}
 li {
	color: #000;
	font-family: 'gothambook', Arial;
	font-size:12px;
	 }
body[data-url="premier-auto-sales"] header { background-image: none;}

.header-top {
	margin-top: 20px;
	}

.main-flex {
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1;
	height: 700px;
    overflow: hidden;
}

div#main-features {
    margin-top: 350px;
}

#body h3 {
	color: #000000;
    font-family: 'gothambook', Arial;
    font-size: 24px;
    letter-spacing: 0.1em;
    font-weight: 400;
    background-image: url('/media/4251/line-title-beich.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 12px;
    margin-bottom: 15px;
    line-height: 1em;
	margin-top: 20px;
	}
	
	#body h5 {
	color: #000000;
    font-family: 'gothambook', Arial;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2em;
	margin-top: 20px;
	}

.flexslider { border: none;}
.button-header { margin-top: 30px;}

#navbar .container { padding: 0px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF;  margin-top: 20px;}
#navbar .container li {
	font-family: 'gothamlight';
	font-size: 13px;
	text-transform: uppercase;
	}


#navbar .container li a { color: #FFF; padding: 20px 10px; border-bottom:4px solid transparent; margin-bottom:-1px; }
#navbar .container li a:hover, #navbar .container li a.current_page_item {border-bottom:4px solid #FFF;;}
.flexslider .slides > li { height: 700px;}
.flexslider .slides img { position: absolute;}
.flex-caption-top {text-align: center; text-transform: uppercase; font-size: 22px;}
.flex-caption-top a { color: #fff; display: block; margin-bottom: 15px;}
.flex-caption-top img { width: auto !important; position: relative !important; margin: 0 auto;}
.flex-caption-bg { position: relative; z-index: 1000;     margin-top: 340px;}

.top-left { 
background-image: url('/media/4247/back-topleft.jpg');
background-position: center;
background-size: cover;
background-repeat: no-repeat;
min-height: 570px;}

#body .top-left h2 {
	padding: 20px  20px;
	background-color: #211915;
	font-family: 'gothamlight';
	font-weight: 300;
	font-size: 34px;
	color: #FFFFFF;
	max-width: 530px;
	margin-left: -15px;
	line-height: 1em;
    margin-top: 50px;
	margin-bottom: 25px;
	}

#body .top-left h2 strong { font-family: 'gothambold'; color: #D9CB8B; }
#body .top-left h2 span {font-family: 'LaPorteniadelaBocaRegular', Arial; font-size: 52px;}

#body .top-left h3 {
	padding: 10px 0px;
	border-top: 1px solid #FFF; 
	border-bottom: 1px solid #FFF;
	color: #211915;
	font-family: 'gothambold', Arial;
	font-size: 22px;
	background-image: none;
	}

#body .top-left p {
	color: #FFF;
	font-family: 'gothambook', Arial;
	font-size:15px;
	line-height: 1.5em;
	margin-top: 15px;
	padding: 10px;
	}
#body .top-left p strong {
	font-family: 'gothambold', Arial;
	}
	
.top-right {
	background-color: #D9CB8B;
	min-height: 570px;
	}

.line-interior {
    margin: 20px 15px;
    border: 1px solid #FFF;
    padding: 20px 44px;
}

#body .top-right h2 {
	color: #FFF;
    background-image: url('/media/4248/line-title.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 12px;
    font-family: 'gothambold', Arial;
    font-size: 32px;
    line-height: 1em;
    margin-bottom: 20px;
	}

#body .top-right p {
	color: #000000;
	font-family: 'gothambook', Arial;
	font-size:15px;
	line-height: 1.5em;
	margin-bottom: 24px;
	}

#body .top-right ul { margin-left: 0px; padding-left: 0px; margin-bottom: 15px;}
#body .top-right ul li {
    background-image: url('/media/4249/vin.png');
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-left: 18px;
    font-size: 14px;
    color: #000;
    border-bottom: 1px solid #FFF;
    padding-bottom: 5px;
    margin-bottom: 12px;
    list-style: none;
	}

.about-home {
	padding: 60px 0px;}

#body .about-home h2 {
	color: #000000;
	font-family: 'gothambook', Arial;
	font-size:47px;
	letter-spacing: 0.2em;
    font-weight: 400;
	background-image: url('/media/4251/line-title-beich.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 12px;
	margin-bottom: 40px;
	line-height: 1em;
	}

#body .about-home p {
	color: #ADACB2;
	font-family: 'gothambook', Arial;
	font-size:15px;
	line-height: 1.7em;
	margin-bottom: 24px;
	}

#body .about-home p strong{
	font-family: 'gothambold', Arial;
	color: #211915;
	}
body[data-url='contact-us']	.center-wrapper {
	text-align: center;	
}
body[data-url='contact-us']	iframe {
	margin: 20px 0;
}
.enquiry {
	border: 1px solid #c7aa21;
	padding: 30px 15px;
	margin-bottom: 25px;
}
.enquiry input, .enquiry textarea {
	padding: 10px;
	margin: 5px 0;
	width: 100%;
}
.enquiry button {
    border: none;
    color: #ffffff;
    background: #b39859;
    text-transform: uppercase;
    padding: 15px;
    width: 100%;
    margin-top: 6px;
}
.enquiry button:hover {
    background: #82621a;
	transition: 0.5s;
}
.form-group {
    margin-bottom: 0px;
}
/**Vehicle Listing**/
@media (max-width: 768px) {
	#search-filters #filter-header {
		background-color: #947940;
		font-weight: normal;
		
	}
}
#search-filters .filter .header.open {
	background-color: #D73435;
    color: #FFF;
}
.search-results-header-inner, #SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {
    background-color: #a2a2a2;
}
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before, .watchlist .InWatchList, #search-results .watchlist.NotInWatchList,  .watchlist-sidebar-NotInWatchList:before {
	background-image: url('/media/4648/gold-star.png')!important;
}
.watchlist-hide .header a.header-watchlist {
    background-position: 6px 0px!important;
}
#filter-viewwatchlist .header {
	background-color: #947940!important;
	border: 1px solid #947940;
	border-bottom: 1px solid #947940!important;
	margin-bottom: 15px;
}
#filter-viewwatchlist .header a {
	text-decoration: none;
	color: #FFF!important;
}
#search-results .search_item, #search-filters .filter .body {
	background: #f4f4f4;
}
#search-results .search_title a, .search_price a {
	font-size: 18px;
	color: #947940!important;
	text-decoration: none;
	margin-bottom: 20px;
}
.search_price a { 
	font-size: 26px;
}
#search-filters .filter .header {
    background-color: #947940;
    color: #fff;
	font-weight: normal;
}
.search_meta {
    margin:0 0 10px;
}
.search_meta ul {
	margin-bottom: 0;
	font-size: 13px;
}
#search-filters .filter a {
	color: #313131;
}
.search_title {
	padding-bottom: 20px;
}
#search-results .search_details a {
    color: #947940;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
	border: 1px solid;
}
#search-results .search_desc {
    -webkit-line-clamp: 2;
    font-size: 13px;
	margin-bottom: 10px;
	max-height: 20px;
}
.img-small {
	padding-left: 0;
	padding-right: 0;
}
#search-results .watchlist.InWatchList, .watchlist-hide .header a.header-watchlist, #search-results a.watchlist.NotInWatchList:hover, .watchlist-sidebar-InWatchList:before  {
	background-image: url('/media/1287/white-star.png')!important;
}
#search-results .watchlist.InWatchList, #search-results .search_details a:hover {
	background: #947940;
    color: #FFF!important;		
	font-weight: normal;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-os-transition: 0.5s;
	-ms-transition: 0.5s;
}
/***Vehicle Description***/
.watchlist-sidebar-InWatchList {
	color: #FFF;
	background-color: #947940!important;
    border: 1px solid #947940;
    border-bottom: 1px solid #947940!important;
}
.watchlist-sidebar-InWatchList a.watchlist {
	color: #FFF!important;
}
#details-vehicle-info-options {
	background: #947940;
}
#details-vehicle-info-vehicle, #details-vehicle-info-vehicle-Image-Wrapper {
	border: none;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {
	color: #947940!important;
	line-height: 32px;
}
#details-vehicle-info-vehicle-Name {
	font-size: 20px;
	line-height: 24px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 26px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Price {
		text-align: center;
		margin-top: 15px;
	}
	#filter-wrapper {
		margin-bottom: 30px;
	}
}
#details-sidebar-main .header {
	font-size: 16px;
	color: #947940;
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
}
#details-sidebar-main .section {
	border: 1px solid #947940;
	margin-bottom: 20px;
}
#details-sidebar-main .header a.watchlist {
	color: #947940;
	text-decoration: none;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background-color: rgba(0, 0, 0, 0);
    color: #947940;
	font-weight: bold;					
    box-shadow: none;
    border: 1px solid;			
}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea {
	line-height: 18px;
    padding: 10px;
	border: 1px solid #ccc;
}
#details-sidebar-main-vehicleenquiry .form-row label {
	display: none;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	color: #FFF;
	background-color: #947940;
	background-image: none;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
    background-color: #d4d4d4;
}
#details-vehicle-info-features-Tabs div {
	color: #333;
	padding: 10px 12px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	background: #DCDCDC;
}
/**Car Servicing**/
body[data-url='car-services'] ul li {
	font-size: 15px;
}

footer {
	background-image: url('/media/4252/back-footer.jpg');
	background-position:center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 0px 10px;
	}

footer .navbar-nav>li {
	float: none;
	color: #FFFFFF;
	font-family: 'gothamlight';
	font-size: 14px;
	margin-bottom: 4px;
	text-transform: uppercase
	}

footer .navbar-nav>li a { color: #FFF; padding: 0px !important;}
footer .navbar-nav>li a:hover { color: #D9CB8B; background-color: transparent;}

footer h2 {
	color: #D9CB8B;
	font-family: 'gothamlight';
	font-size: 26px;
	font-weight: 200;
	margin-top: 0px;
	margin-bottom: 20px;
	}
footer .footer-location {
	background-image: url('/media/4253/footer-location.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
	}
footer h4 {
    color: #D7D8DC;
	font-family: 'gothambook', Arial;
	font-size:19px;
	font-weight: 700;
	margin-bottom: 0px;	
	margin-top: 0px;
	padding-top: 7px;
	}
footer p {
    color: #FFF;
	font-family: 'gothambook', Arial;
	font-size:15px;	
	}

footer .footer-phone {
	background-image: url('/media/4255/footer-phone.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
	margin-bottom: 30px;
	}

footer .footer-email {
	background-image: url('/media/4254/footer-email.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 50px;
	}

.line-vertical {
	border-right: 1px solid #FFF;     
    width: 70%;
    height: 230px; 
	}

.copyright {
	border-top: 1px solid #FFF;
	padding-top: 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ADACB2;
	margin-top: 20px;
	padding-bottom: 15px;
}

.section-gray { padding: 60px 0px; background-color: #f3f3f3;}

.section-white {padding: 60px 0px; }
#body .section-white h3 { margin-top: 0px;}
#body .section-gray  h3 { margin-top: 0px;}

#body .contact-box h3 {
	background-image: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

#breadcrumb a {color: #000;}

@media (max-width: 990px) { 
.header-top .col-sm-4 { float: none; width: 100%; text-align: center !important; margin-bottom: 20px;}
.main-flex { display: none;}
body[data-url="premier-auto-sales"] header { background-image: url('/media/4218/header.jpg');}
div#main-features { margin-top: -50px;}
#main-features .col-sm-6 {float: none; width: 100%;  min-height: 1px; padding: 20px 0px;}
#body .top-left h2 { margin-top: 0px;  }
}
@media (max-width: 768px) {  
	#body {
    	padding: 20px 0px;
	}
	body[data-url='premier-auto-sales'] #body {
    	padding: 50px 0px;
	}
	.line-vertical { border-right: none;}
	.navbar-nav {
     	margin: 7.5px 0px;
	}
	.navbar { background-color: #211915;}
	#navbar .container {
		border-top: 0;
		border-bottom: 0;
	}
	#navbar .container li a:hover, #navbar .container li a.current_page_item {border-bottom:4px solid transparent;}
	.navbar-toggle {
		width: 100%;
		text-align: center;
		border: none;
		margin-right: 0;
	}
	.navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
		background: transparent!important;
	}
	.navbar-toggle .icon-bar {
		margin: 0 auto;
	}
}

@media (max-width: 480px) { 
img { max-width: 100%; display: block; margin: 20px auto; height: auto !important; }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
